Blame avogadro2-libs-fix_gcc8_compatibility.patch

366eac0
--- cmake/GenerateExportHeader.orig.cmake	2016-12-01 22:17:48.000000000 +0100
366eac0
+++ cmake/GenerateExportHeader.cmake	2017-03-11 15:39:23.610163005 +0100
366eac0
@@ -164,7 +164,7 @@
366eac0
   if(CMAKE_COMPILER_IS_GNUCXX)
366eac0
     exec_program(${CMAKE_C_COMPILER} ARGS --version
366eac0
       OUTPUT_VARIABLE _gcc_version_info)
366eac0
-    string(REGEX MATCH "[3456]\\.[0-9]\\.[0-9]"
573ecd8
+    string(REGEX MATCH "[345678]\\.[0-9]\\.[0-9]"
366eac0
       _gcc_version "${_gcc_version_info}")
366eac0
     # gcc on mac just reports: "gcc (GCC) 3.3 20030304 ..." without the
366eac0
     # patch level, handle this here: